Retrieves all the article price label

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Response Formats

application/json, text/json

Sample:
{
  "id": "0cf25953-5d84-43bb-9661-83af97d333cd",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-11-20T09:18:29.0311646+00:00",
  "db_currency_id": "0d04ff7c-7971-483b-ab26-1b3072c773d9",
  "db_currency_code": "sample string 6"
}